
-- Setting a configuration, switch the order in which the settings shall take precedence. First valid one taken.

yl_survey.settings = {}

yl_survey.settings.debug = minetest.settings:get_bool("yl_survey.debug", false)

yl_survey.settings.save_path = minetest.settings:get("yl_survey.save_path") or "yl_survey"

yl_survey.settings.surveyedit_privs = minetest.settings:get("yl_survey.surveyedit_privs") or "server"

yl_survey.settings.surveyanswer_privs = minetest.settings:get("yl_survey.surveyanswer_privs") or "interact"

yl_survey.settings.surveyevaluate_privs = minetest.settings:get("yl_survey.surveyevaluate_privs") or "server"
